header.prjkt-header .mobile-toggle-wrap {display: none;}
header.prjkt-header {padding: 0 0 15px;background-color: var(--color-light-2) !important;}
header.prjkt-header .row {width: 100%;margin: 0 auto;padding-top: 15px;justify-content: space-evenly !important;}
header.prjkt-header .top-head-wrap {display: flex;align-items: center;justify-content: center;padding: 15px 0;background-color: #ffffff;}
header.prjkt-header .top-head-wrap p {text-transform: uppercase;font-size: 14px;margin: 0 10px;font-family: 'Montserrat', sans-serif;}
header.prjkt-header .top-head-wrap p>a {text-transform: none;font-size: 12px;}
header.prjkt-header ul {padding: 0;list-style-type: none;margin: 0;}
header.prjkt-header nav.main-nav ul li, header.prjkt-header ul li {display: inline-block;margin: 0 10px;font-family: 'Montserrat', sans-serif;font-size: 16px;}
header.prjkt-header nav.main-nav ul.sub-menu, header.prjkt-header.header_sticky .top-head {height: 0;display: none;}
header.prjkt-header ul li a, header.prjkt-header .toggle-submenu {display: inline-block;vertical-align: middle;}
header.prjkt-header .toggle-submenu {font-size: 24px;color: var(--color-gray-1);padding: 0 5px;border: none;pointer-events: initial;background-color: transparent;}
header.prjkt-header nav.main-nav ul.sub-menu {
position: absolute;
margin: 0 auto;
left: 0;
right: 0;
width: 250px;
padding: 15px;
background-color: var(--color-light-2) !important;
box-shadow: 0px 1px 3px 0px #000;
top: 45px;
}
header.prjkt-header nav.main-nav ul li.dropdown-menu {position: relative;}
header.prjkt-header nav.main-nav ul.sub-menu li {display: block;}
header.prjkt-header nav.main-nav ul.sub-menu li a { padding: 5px 0; width: 100%; }
header.prjkt-header ul li a:hover { color:#333; }
.preloader {z-index: 999;}
.prjkt-btn {background-color: #333333;color: #ffffff !important;padding: 8px 20px;}

@media (max-width: 991px) {
header.prjkt-header nav.main-nav li.menu-expanded ul.sub-menu {display: block;height: auto;padding: 0 15px;}
}

@media (min-width: 992px) {
header.prjkt-header nav.main-nav li:hover ul.sub-menu {display: block;height: auto;padding: 0 15px;}
}

@media (max-width: 1199px) {
header.prjkt-header nav.main-nav ul li, header.prjkt-header ul li {margin: 0 5px;font-size: 15px;}
header.prjkt-header .top-head-wrap p {font-size: 12px;}
header.prjkt-header .col-auto.header__col.header__col-left {padding: 0;}
header.prjkt-header .container-fluid {padding: 0 25px;}
}
  
@media (max-width: 991px) {
header.prjkt-header .top-head-wrap {display: block;text-align: center;}
header.prjkt-header .top-head-wrap a {display: block;width: 100%;max-width: 115px;margin: 10px auto 0;}
header.prjkt-header .mobile-toggle-wrap {display: block;}
header.prjkt-header nav.navbar.main-nav, header.prjkt-header .menu-right {display: none;}
header.prjkt-header .row {justify-content: space-between !important;}
header.prjkt-header.opened nav.navbar.main-nav, header.prjkt-header nav.navbar.main-nav li {display: block;width: 100%;}
header.prjkt-header nav.navbar.main-nav {position: absolute;left: 0;width: 100%;margin: 0 auto;padding: 30px;display: none;}
header.prjkt-header.opened nav.navbar.main-nav li, header.prjkt-header.opened nav.navbar.main-nav a {display: block;margin: 10px 0;}
header.prjkt-header.opened nav.navbar.main-nav a {padding: 5px 0;display: inline-block;margin: 0;}
header.prjkt-header nav.main-nav ul.sub-menu {position: static;box-shadow: none;width: 100%;}
}

/*** home css start ***/
.prjkt-catering-page .banner-title, .prjkt-catering-page .head-wrap p {margin: 10px 0;color: #fff;font-weight: 500;}
.prjkt-catering-page p {font-family: 'Raleway', sans-serif;}  
.prjkt-catering-page .slick-dots {bottom: 15px;}
.prjkt-catering-page .slick-dots li button:before, .prjkt-catering-page .slick-dots li.slick-active button:before {opacity: 0;}
.prjkt-catering-page .slick-dots li button {background-color: rgb(247 246 243 / 50%);height: 5px;padding: 0;width: 35px;}
.prjkt-catering-page .slick-dots li {margin: 0 15px;}
.prjkt-catering-page .slick-dots li.slick-active button {background-color: #ffffff;}
.prjkt-catering-page .custom-flex-block {display: flex;align-items: center;justify-content: space-between; flex-wrap: wrap;}
.prjkt-catering-page .custom-flex-block.left-content .content-wrap, .prjkt-catering-page .custom-flex-block.left-content .image-wrap {flex-basis: 100%;}
@media (min-width: 1200px) {
  .prjkt-catering-page .custom-flex-block.left-content .content-wrap, .prjkt-catering-page .custom-flex-block.left-content .image-wrap {flex-basis: 45%;}
}
.prjkt-catering-page .custom-flex-block h3 {font-size: 2rem;margin-bottom: 20px;text-transform: uppercase;}
.prjkt-catering-page .custom-flex-block.left-content .image-wrap img {border-radius: 15px;}

.prjkt-home .slide-item.slick-slide img {width: 100%;height: 100vh;object-fit: cover;}  
.prjkt-home .slide-item .head-wrap, .prjkt-home .slide-item.slick-slide .content-wrap:before {position: absolute;top: 0;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.prjkt-home .slide-item.slick-slide .content-wrap:before {content: "";background-color: rgb(0 0 0 / 30%);left: 0;right: 0;}
.prjkt-home .memories-section {padding: 30px 0 100px;}
/*** home css start ***/
.menu-list-item {
  padding-bottom: 10px;
  padding-top: 10px;
}
.prjkt-btn:hover { color: #dddddd !important; }

h1, .h1 {font-size: calc(var(--h1-min-font-size) * 1px + (var(--h1-max-font-size) - var(--h1-min-font-size)) * ((100vw - 1540px) / 2240));}

.overlay_bottom-dark {background-image: linear-gradient(0deg, #fff 0%, rgba(17, 17, 17, 0) 92%);}

.overlay_deither:before {content: '';position: absolute;top: 0;left: 0;bottom: 0;right: 0;opacity: .1;display: none;}

.header[data-arts-theme-text="light"] .header__burger-line {background-color: #333;}

.bg-dark-1 {background-color: var(--color-light-1) !important;}

[data-arts-theme-text="light"] h3, [data-arts-theme-text="light"] .h3 {color: var(--h3-color-dark);}

[data-arts-theme-text="light"] p, [data-arts-theme-text="light"] .paragraph {color: var(--paragraph-color-dark);}

[data-arts-theme-text="light"] .circle-button__inner .svg-circle {border: 1px solid rgba(0, 0, 0, 0.5);}

[data-arts-theme-text="light"] .circle-button__inner .circle-button__icon {fill: #333;}

.bg-dark-2 {background-color: var(--color-light-2) !important;}

[data-arts-theme-text="light"] h5, [data-arts-theme-text="light"] .h5 {color: var(--h5-color-dark);}

.curtain-svg {fill: rgb(242, 241, 237) !important;}

.partners-section img {max-width: 131px;}

.partners-section ul li a {display: block;}    

.partners-section ul li {padding: 10px 15px;list-style: none;}

.partners-section ul {display: flex;align-items: center;justify-content: center;flex-wrap: wrap;margin-bottom: 0;} 

.textwidget a { color: #262626; }

header.prjkt-header nav.main-nav li:focus-within ul.sub-menu {
  display: block;
  height: auto;
  padding: 0 15px;
}


/************* Venue Gallery **************/

.venue-gallery {
  background-color: #fff;
}
.venue-photo img {
    border-radius: 15px;
}